.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 1px 3px;  } #c389.component_ContentDisplay_Content {
 } #c390.component_ContentDisplay_Content {
 } #c503.component_ContentDisplay_Content {
margin: 0; padding: 0;  } #c504.component_ContentDisplay_Content {
padding: 0px;  } #c504
{ height:315px; width:381px; margin-left:9px;
background:url('/site/zanyzeus/images/basic_theme/p_bg2.gif') no-repeat 0 0;
}
#c504 h2{font:33px comfortaa; margin-bottom:10px;}
#c504 .plain_content{font:12px verdana; color:#464646; padding:36px 0 0 22px; line-height:19px;}
#c504 .plain_content a{text-decoration:underline;} #c506.component_ContentDisplay_Content {
 } #c532.component_ContentDisplay_Content {
 } #c532 {width:493px;}#c532 .plain_content > h4{font:36px comfortaa;}#c532 .plain_content{font:15px verdana; color:#99BA65; padding-left:10px;}#c532 table{padding-top:2px;}#c532 table h4{font:17px comfortaa;}#c532 td{line-height:19px; font:12px verdana;}#c532 td a{text-decoration:underline;}#c532 hr {color:#F3ECE1;}#c532 .plain_content div{padding-top:0px; padding-bottom:5px;}#c532 .plain_content a img{padding-top:5px;} #c533.component_ContentDisplay_Content {
padding: 0;  } #c533{height:177px; width:379px; margin-left:9px; margin-top:13px;background:url('/site/zanyzeus/images/basic_theme/p_bg.gif') no-repeat 0 0;}#c533 .plain_content a{text-decoration:underline;}#c533 h1{font:24px comfortaa; margin-bottom:0; line-height:26px;}#c533 h4{font:16px comfortaa; color:#E80B0B; margin-top:0;}#c533 .plain_content{font:12px verdana; color:#464646; padding:18px 0 0 24px;}#c533 .plain_content div{margin-top:11px;} #c534.component_ContentDisplay_Content {
padding: 0;  } #c534{height:315px; width:381px; margin-left:9px; margin-top:13px;background:url('/site/zanyzeus/images/basic_theme/p_bg2.gif') no-repeat 0 0;}#c534 h4{font:30px comfortaa;}#c534 .plain_content{font:12px verdana; color:#464646; line-height:19px; padding:33px 0 0 24px;}#c534 .plain_content a{text-decoration:underline; color:#87B14C;}#c534 .plain_content div{margin-top:9px;} #c566.component_ContentDisplay_Content {
 } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 1px 3px;  } #c502.component_Layout_Table {
margin: 0px; padding: 0px;  } table.document
{background:#fff; margin-top:-40px; padding:15px;} 
